.sun {
    padding-bottom: 60px;
}
.sun .wrapper {
    padding: 0 30px;
}
.sun-hero {
    background: #063d9e url(../img/sun/sun-1.svg) no-repeat 100% 100%;
    background-size: auto 100%;
    color: #fff;
    position: relative;
}
.sun-hero .wrapper {
    position: relative;
    z-index: 2;
}
.sun-hero:before {
    content: "";
    width: 100%;
    height: 370px;
    background: url(../img/sun/sun-2.png) no-repeat 50% 100%;
    background-size: auto 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.sun-hero__body {
    padding: 16px 0;
    display: flex;
    flex-direction: column;
}
.sun-hero__body > div {
}
.sun-hero .breadcrumbs__list {
    margin: 0 -30px;
    padding: 0 30px;
    margin-bottom: 16px;
}
.sun-hero .breadcrumbs__list li {
    opacity: 1;
    transform: none;
}
.sun-hero .breadcrumbs__text {
    color: #fff;
}
.sun-hero .breadcrumbs__link {
    color: rgba(255, 255, 255, 0.4);
}
.sun-hero__title {
    font-size: 36px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-family: "Gosha";
    font-weight: 700;
    margin-bottom: 24px;
}
.sun-hero__text {
    margin-bottom: 350px;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    font-weight: 500;
}
.sun-hero__button {
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #7ad127;
    color: #fff;
    border-radius: 999px;
    text-decoration: none;
    font-size: 14px;
    line-height: 1;
    font-weight: 500;
    letter-spacing: -0.03em;
    background: none;
}
.sun-hero__button:hover {
    border-color: #fff;
    text-decoration: none;
}
.sun-obj {
    padding-top: 60px;
}
.sun-obj__title {
    font-size: 32px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-family: "Gosha";
    font-weight: 700;
}
.sun-obj__subtitle {
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    margin-top: 32px;
}
.sun-obj__pic {
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    border-radius: 12px;
    margin: 12px 0;
    max-height: 800px;
}
.sun-obj__items {
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.sun-obj__item {
    background: #f2f5fa;
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    padding: 16px;
}
.sun-obj__item:has(:checked) {
    background: #063d9e;
}
.sun-obj__item input {
    display: none;
}
.sun-obj__item-one {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sun-obj__item-one i {
    display: none;
    width: 30px;
    height: auto;
    aspect-ratio: 1;
    background: #063d9e;
    color: #fff;
    border-radius: 999px;
    justify-content: center;
    align-items: center;
    font-style: normal;
    font-family: "Gosha";
    font-size: 16px;
    letter-spacing: -0.02em;
}
.sun-obj__item-one span {
    width: calc(100% - 40px);
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-family: "Gosha";
    padding-right: 8px;
}
.sun-obj__item-one b {
    width: 24px;
    height: auto;
    aspect-ratio: 1;
    background: #063d9e;
    border-radius: 999px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.sun-obj__item-one svg {
    width: 12px;
    height: auto;
    aspect-ratio: 1;
    transition: 0.3s;
}
.sun-obj__item-two {
    display: flex;
    flex-direction: column;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    height: 0;
    opacity: 0;
    overflow: hidden;
}
:checked ~ .sun-obj__item-one i {
    background: #fff;
    color: #00143b;
}
:checked ~ .sun-obj__item-one span {
    color: #fff;
}
:checked ~ .sun-obj__item-one b {
    background: #fff;
    color: #00143b;
}
:checked ~ .sun-obj__item-one svg {
    transform: rotate(45deg);
}
:checked ~ .sun-obj__item-two {
    height: auto;
    opacity: 1;
    transition: 0.3s;
    gap: 8px;
    margin-top: 12px;
    color: #fff;
}
.sun-fas {
    padding-top: 60px;
}
.sun-fas .wrapper {
}
.sun-fas__body {
    color: rgba(0, 20, 59, 0.7);
    font-weight: 500;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
}
.sun-fas__title {
    font-weight: 700;
    font-family: Gosha;
    font-size: 22px;
    line-height: 1;
    color: #00143b;
}
.sun-fas__text {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 32px;
    height: 200px;
    overflow: hidden;
}
.active .sun-fas__text {
    height: auto;
}
.sun-fas__more {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 16px;
    color: rgba(0, 20, 59, 0.7);
    border: none;
    background: none;
    padding: 0;
}
.sun-fas__more:hover b {
}
.sun-fas__more span + span {
    display: none;
}
.active .sun-fas__more span {
    display: none;
}
.active .sun-fas__more span + span {
    display: inline;
}
.sun-fas__more:hover {
    color: #00143b;
    text-decoration: none;
}

.sun-fas__more b {
    width: 24px;
    height: auto;
    aspect-ratio: 1;
    border: 1px solid #7ad127;
    border-radius: 999px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #00143b;
    transition: 0.3s;
}
.sun-fas__more:hover b {
    background: #7ad127;
    color: #fff;
}
.sun-fas__more svg {
    width: 12px;
    height: auto;
    aspect-ratio: 1;
}
.sun-fas__pic {
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    border-radius: 12px;
    margin-top: 32px;
    max-height: 800px;
}
.sun-profits {
    padding-top: 60px;
    overflow: hidden;
}
.sun-profits__title {
    text-align: center;
    font-size: 32px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-family: "Gosha";
    margin-bottom: 32px;
    font-weight: 700;
}
.sun-profits .swiper {
    overflow: visible;
}
.sun-profits .swiper-pagination {
    position: static;
    margin-top: 32px;
}
.sun-profits .swiper-pagination-bullet {
    width: 50px;
    height: 8px;
    border-radius: 999px;
    background: #f2f5fa;
    opacity: 1;
    transition: 0.3s;
}
.sun-profits .swiper-pagination-bullet-active {
    background: #7ad127;
}
.sun-profits__item {
    background: #f2f5fa;
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    height: 320px;
    border-radius: 24px;
}
.sun-profits__item img {
    width: 44px;
    height: auto;
    aspect-ratio: 1;
    margin-bottom: 8px;
}
.sun-profits__item b {
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-weight: 400;
    margin-bottom: 8px;
    font-family: "Gosha";
}
.sun-profits__item i {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
}
.sun-calc {
    padding-top: 60px;
}
.sun-calc .wrapper {
}
.sun-calc__body {
    padding: 16px;
    background: #e3f1d6;
    border-radius: 12px;
}
.sun-calc__title {
    font-weight: 700;
    font-size: 22px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-family: "Gosha";
}
.sun-calc__text {
    margin-top: 16px;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    color: rgba(0, 20, 59, 0.7);
}
.sun-calc__button {
    width: 100%;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #7ad127;
    color: #00143b;
    background: none;
    border-radius: 999px;
    text-decoration: none;
    font-size: 14px;
    line-height: 1;
    font-weight: 500;
    transition: 0.3s;
    letter-spacing: -0.03em;
    margin-top: 24px;
}
.sun-calc__button:hover {
    background: #7ad127;
    color: #fff;
}
.sun-calc__pic {
    display: none;
}
.sun-tech {
    padding-top: 60px;
    overflow: hidden;
}
.sun-tech .wrapper {
}
.sun-tech__top {
    display: flex;
    flex-direction: column;
    gap: 32px;
    margin-bottom: 32px;
}
.sun-tech__title {
    font-family: "Gosha";
    font-size: 32px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: -0.02em;
}
.sun-tech__inner {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.sun-tech__text {
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    font-weight: 500;
}
.sun-tech__tags {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 6px;
}
.sun-tech__tags span {
    padding: 0 20px;
    height: 42px;
    background: #f2f5fa;
    display: flex;
    align-items: center;
    border-radius: 999px;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    font-weight: 500;
}
.sun-tech .swiper {
    overflow: visible;
}
.sun-tech__item {
    background: #f6f7f8;
    display: flex;
    flex-direction: column;
    padding: 16px;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
    gap: 8px;
}
.sun-tech__item-top {
    font-size: 22px;
    font-family: "Gosha";
    line-height: 1;
    letter-spacing: -0.02em;
}
.sun-tech__item-pic {
    width: 100%;
    height: auto;
    aspect-ratio: 1;
}
.sun-tech__item-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 2;
}
.sun-tech__item-bottom span {
    width: calc(100% - 24px);
    padding-right: 16px;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-family: "Gosha";
}
.sun-tech__item-bottom button {
    width: 24px;
    height: auto;
    aspect-ratio: 1;
    border: none;
    border-radius: 999px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #00143b;
    transition: 0.3s;
    background: #fff;
    padding: 0;
}
.sun-tech__item-bottom button:hover {
}
.sun-tech__item-bottom.active span {
    opacity: 0;
}
.sun-tech__item-bottom.active button {
}
.sun-tech__item-bottom svg {
    width: 12px;
    height: auto;
    aspect-ratio: 1;
    transition: 0.3s;
}
.sun-tech__item-bottom.active svg {
    transform: rotate(45deg);
}
.sun-tech__item-body {
    opacity: 0;
    transition: 0.3s;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #063d9e;
    color: #fff;
    padding: 16px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 16px;
}
.sun-tech__item-body b {
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-family: "Gosha";
}
.sun-tech__item-body i {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
}
.active + .sun-tech__item-body {
    opacity: 1;
}
.sun-person {
    background: #f7f7f7;
    margin-top: 60px;
    position: relative;
    overflow: hidden;
}
.sun-person > img {
    width: 100%;
}
.sun-person .wrapper {
}
.sun-person__body {
    padding-top: 16px;
    padding-bottom: 60px;
    display: flex;
    flex-direction: column;
}
.sun-person__title {
    font-family: "Gosha";
    font-size: 32px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-weight: 700;
    margin-bottom: 32px;
}
.sun-person__text {
    display: flex;
    flex-direction: column;
    gap: 16px;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    color: rgba(0, 20, 59, 0.7);
}
.sun-person__text p {
}
.sun-person__button {
    width: 100%;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #7ad127;
    color: #00143b;
    background: none;
    border-radius: 999px;
    text-decoration: none;
    font-size: 14px;
    line-height: 1;
    font-weight: 500;
    letter-spacing: -0.03em;
    margin-top: 32px;
    transition: 0.3s;
}
.sun-person__button:hover {
    background: #7ad127;
    color: #fff;
}
.sun-comp {
    padding-top: 60px;
}
.sun-comp .wrapper {
    position: relative;
    z-index: 2;
}
.sun-comp__title {
    font-family: "Gosha";
    font-size: 32px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-weight: 700;
    margin-bottom: 32px;
}
.sun-comp__img {
    display: none;
    width: 100%;
}
.sun-comp__pic {
    position: relative;
    margin-bottom: 32px;
}
.sun-comp__pic img {
    width: 100%;
    position: relative;
    z-index: 1;
}
.sun-comp__pic span {
    background: #719ae3;
    color: #aac2ec;
    position: absolute;
    z-index: 2;
    width: 32px;
    height: auto;
    aspect-ratio: 1;
    border-radius: 999px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Gosha";
    font-size: 14px;
    letter-spacing: -0.03em;
    transition: 0.3s;
}
.sun-comp__pic span:nth-child(2) {
    top: 29%;
    left: 23%;
}
.sun-comp__pic span:nth-child(3) {
    top: 62%;
    left: 14%;
}
.sun-comp__pic span:nth-child(4) {
    top: 31%;
    left: 64%;
}
.sun-comp__pic span:nth-child(5) {
    top: 71%;
    left: 59%;
}
.sun-comp__pic span:nth-child(6) {
    top: 85%;
    left: 33%;
}
.sun-comp__pic span:nth-child(7) {
    top: 85%;
    left: 55%;
}
.comp-1 .sun-comp__pic span:nth-child(2),
.comp-2 .sun-comp__pic span:nth-child(3),
.comp-3 .sun-comp__pic span:nth-child(4),
.comp-4 .sun-comp__pic span:nth-child(5),
.comp-5 .sun-comp__pic span:nth-child(6),
.comp-6 .sun-comp__pic span:nth-child(7) {
    background: #063d9e;
    transform: scale(1.25);
}
.sun-comp__item {
    display: flex;
    flex-direction: column;
    padding: 16px;
    background: #f7f7f7;
    border-radius: 12px;
    height: 220px;
}
.sun-comp__item-top {
    display: flex;
    align-items: center;
}
.sun-comp__item-top img {
    width: 44px;
    height: auto;
    aspect-ratio: 1;
}
.sun-comp__item-top b {
    width: calc(100% - 44px);
    padding-left: 12px;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-weight: 400;
    font-family: "Gosha";
}
.sun-comp__item i {
    font-style: normal;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    margin-top: 16px;
}
.sun-comp .swiper-navs {
    margin-top: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.sun-comp .swiper-navs button {
    width: 24px;
    height: auto;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #063d9e;
    color: #fff;
    border-radius: 999px;
    border: none;
    transition: 0.3s;
    padding: 0;
}
.sun-comp .swiper-navs button:hover {
    background: #719ae3;
}
.sun-coop {
    padding-top: 40px;
    padding-bottom: 60px;
    background: #dfeafe url(../img/sun/sun-27.svg) no-repeat 50% 100%;
    background-size: cover;
    margin-top: 60px;
}
.sun-coop__title {
    font-family: "Gosha";
    font-size: 32px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-weight: 700;
    margin-bottom: 32px;
}
.sun-coop__items {
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.sun-coop__item {
    background: #fff;
    padding: 16px;
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    gap: 16px;
}
.sun-coop__item span {
    display: flex;
    align-items: center;
}
.sun-coop__item img {
    width: 44px;
    height: auto;
    aspect-ratio: 1;
}
.sun-coop__item b {
    width: calc(100% - 44px);
    padding-left: 16px;
    font-weight: 400;
    font-family: "Gosha";
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.02em;
}
.sun-coop__item i {
    width: 100%;
    font-style: normal;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    font-weight: 500;
}
.sun-techs {
    padding-top: 60px;
}
.sun-techs__title {
    font-family: "Gosha";
    font-size: 32px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-weight: 700;
    margin-bottom: 32px;
}
.sun-techs__body {
    display: grid;
}
.sun-techs i {
    display: none;
}
.sun-techs__items {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.sun-techs__item {
    border-bottom: 1px solid rgba(0, 20, 59, 0.24);
    padding-bottom: 16px;
    display: flex;
    flex-direction: column;
}
.sun-techs__item b {
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-family: "Gosha";
}
.sun-techs__item span {
    font-size: 14px;
    line-height: 1.3;
    font-weight: 500;
    letter-spacing: -0.03em;
    margin-top: 10px;
    color: rgba(0, 20, 59, 0.7);
}
.sun-chat {
    padding-top: 60px;
}
.sun-chat .wrapper {
}
.sun-chat__body {
    padding: 16px;
    background: #f2f5fa;
    border-radius: 12px;
}
.sun-chat__title {
    font-weight: 700;
    font-size: 22px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-family: "Gosha";
}
.sun-chat__text {
    margin-top: 16px;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    color: rgba(0, 20, 59, 0.7);
}
.sun-chat__button {
    width: 100%;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #7ad127;
    color: #00143b;
    background: none;
    border-radius: 999px;
    text-decoration: none;
    font-size: 14px;
    line-height: 1;
    font-weight: 500;
    transition: 0.3s;
    letter-spacing: -0.03em;
    margin-top: 24px;
}
.sun-chat__button:hover {
    background: #7ad127;
    color: #fff;
}
.sun-chat__pic {
    display: none;
}
.sun-faqs {
    padding-top: 60px;
}
.sun-faqs__body {
}
.sun-faqs__title {
    font-family: "Gosha";
    font-size: 32px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-weight: 700;
    margin-bottom: 32px;
}
.sun-faqs__items {
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.sun-faqs__item {
    background: #f2f5fa;
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    padding: 16px;
}
.sun-faqs__item:has(:checked) {
    background: #063d9e;
}
.sun-faqs__item input {
    display: none;
}
.sun-faqs__item-one {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sun-faqs__item-one span {
    max-width: calc(100% - 40px);
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-family: "Gosha";
}
.sun-faqs__item-one b {
    width: 24px;
    height: auto;
    aspect-ratio: 1;
    background: #063d9e;
    border-radius: 999px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.sun-faqs__item-one svg {
    width: 12px;
    height: auto;
    aspect-ratio: 1;
    transition: 0.3s;
}
.sun-faqs__item-two {
    display: flex;
    flex-direction: column;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.03em;
    height: 0;
    opacity: 0;
    overflow: hidden;
}
:checked ~ .sun-faqs__item-one span {
    color: #fff;
}
:checked ~ .sun-faqs__item-one b {
    background: #fff;
    color: #00143b;
}
:checked ~ .sun-faqs__item-one svg {
    transform: rotate(45deg);
}
:checked ~ .sun-faqs__item-two {
    height: auto;
    opacity: 1;
    transition: 0.3s;
    gap: 8px;
    margin-top: 12px;
    color: #fff;
}

@media (min-width: 990px) {
    .sun-hero {
    }
    .sun-hero:before {
        background-position: 100% 100%;
        margin-inline: auto;
        width: calc(100% - 40px);
    }
    .sun-hero .breadcrumbs__list {
        margin-bottom: 48px;
    }
    .sun-hero__body {
        align-items: flex-start;
        padding: 40px 0;
    }
    .sun-hero__title {
        max-width: 50%;
    }
    .sun-hero__text {
        margin-bottom: 80px;
        max-width: 50%;
    }
    .sun-hero__button {
        padding: 0 45px;
    }
    .sun-obj__body {
        padding-left: 50%;
        position: relative;
        min-height: 590px;
    }
    .sun-obj__title {
    }
    .sun-obj__subtitle {
        margin-bottom: 48px;
    }
    .sun-obj__pic {
        margin: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: calc(50% - 40px);
    }
    .sun-obj__items {
        gap: 8px;
    }
    .sun-obj__item {
    }
    .sun-obj__item input {
    }
    .sun-obj__item-one {
    }
    .sun-obj__item-one i {
        display: flex;
    }
    .sun-obj__item-one span {
        width: calc(100% - 60px);
        padding: 0 16px;
    }
    .sun-obj__item-one b {
        width: 30px;
    }
    .sun-obj__item-one svg {
        width: 16px;
    }
    .sun-obj__item-two {
    }
    :checked ~ .sun-obj__item-one b {
    }
    :checked ~ .sun-obj__item-one svg {
    }
    :checked ~ .sun-obj__item-two {
    }
    .sun-fas {
    }
    .sun-fas .wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 0;
        align-items: center;
    }
    .sun-fas__body {
        padding-right: 40px;
    }
    .sun-fas__title {
    }
    .sun-fas__text {
    }
    .sun-fas__more {
    }
    .sun-fas__more b {
    }
    .sun-fas__more svg {
    }
    .sun-fas__pic {
        margin: 0;
    }
    .sun-profits {
    }
    .sun-profits__title {
    }
    .sun-profits .swiper {
        max-width: 1166px;
        margin-inline: auto;
        overflow: hidden;
    }
    .sun-profits .swiper-pagination {
    }
    .sun-profits .swiper-pagination-bullet {
    }
    .sun-profits .swiper-pagination-bullet-active {
    }
    .sun-profits__item {
        height: 400px;
    }
    .sun-profits__item img {
    }
    .sun-profits__item b {
    }
    .sun-profits__item i {
    }
    .sun-calc {
    }
    .sun-calc .wrapper {
    }
    .sun-calc__body {
    }
    .sun-calc__title {
    }
    .sun-calc__text {
    }
    .sun-calc__button {
        width: auto;
        padding: 0 45px;
    }
    .sun-calc__button:hover {
    }
    .sun-calc__pic {
    }
    .sun-calc {
    }
    .sun-calc .wrapper {
    }
    .sun-calc__body {
        padding: 32px;
        padding-right: 50%;
        position: relative;
        align-items: flex-start;
    }
    .sun-calc__title {
    }
    .sun-calc__text {
    }
    .sun-calc__button {
    }
    .sun-calc__button:hover {
    }
    .sun-calc__pic {
        display: block;
        position: absolute;
        bottom: 0;
        right: 40px;
        width: 40%;
    }
    .sun-tech {
    }
    .sun-tech .wrapper {
    }
    .sun-tech__top {
    }
    .sun-tech__title {
    }
    .sun-tech__inner {
    }
    .sun-tech__text {
    }
    .sun-tech__tags {
    }
    .sun-tech__tags span {
    }
    .sun-tech .swiper {
    }
    .sun-tech__item {
    }
    .sun-tech__item-top {
    }
    .sun-tech__item-pic {
    }
    .sun-tech__item-bottom {
    }
    .sun-tech__item-bottom span {
        width: calc(100% - 32px);
    }
    .sun-tech__item-bottom button {
        width: 30px;
    }
    .sun-tech__item-bottom button.active {
    }
    .sun-tech__item-bottom svg {
        width: 16px;
    }
    .sun-tech__item-bottom .active svg {
    }
    .sun-tech__item-body {
        padding: 32px;
    }
    .sun-tech__item-body b {
    }
    .sun-tech__item-body i {
    }
    .active + .sun-tech__item-body {
    }
    .sun-person {
    }
    .sun-person > img {
        max-height: 400px;
        object-fit: contain;
        object-position: right;
    }
    .sun-person .wrapper {
    }
    .sun-person__body {
        align-items: flex-start;
        padding-top: 40px;
    }
    .sun-person__title {
    }
    .sun-person__text {
    }
    .sun-person__text p {
    }
    .sun-person__button {
        width: auto;
        padding: 0 45px;
    }
    .sun-person__button:hover {
    }
    .sun-comp {
    }
    .sun-comp__title {
    }
    .sun-comp__img {
        display: block;
    }
    .sun-comp__pic {
        display: none;
    }
    .sun-comp__pic img {
    }
    .sun-comp__pic span {
    }
    .sun-comp__pic span:nth-child(1) {
    }
    .sun-comp__pic span:nth-child(2) {
    }
    .sun-comp__pic span:nth-child(3) {
    }
    .sun-comp__pic span:nth-child(4) {
    }
    .sun-comp__pic span:nth-child(5) {
    }
    .sun-comp__pic span:nth-child(6) {
    }
    .comp-1 .sun-comp__pic span,
    .comp-2 .sun-comp__pic span,
    .comp-3 .sun-comp__pic span,
    .comp-4 .sun-comp__pic span,
    .comp-5 .sun-comp__pic span,
    .comp-6 .sun-comp__pic span {
    }
    .sun-comp__item {
    }
    .sun-comp__item-top {
    }
    .sun-comp__item-top img {
    }
    .sun-comp__item-top b {
    }
    .sun-comp__item i {
    }
    .sun-comp .swiper {
        display: none;
    }
    .sun-comp .swiper-navs button {
    }
    .sun-comp .swiper-navs button:hover {
    }
    .sun-coop {
    }
    .sun-coop .wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .sun-coop__title {
    }
    .sun-coop__items {
    }
    .sun-coop__item {
    }
    .sun-coop__item span {
    }
    .sun-coop__item img {
    }
    .sun-coop__item b {
    }
    .sun-coop__item i {
    }
    .sun-techs {
    }
    .sun-techs__title {
    }
    .sun-techs__body {
        grid-template-columns: 1fr 2fr;
        border-top: 1px solid rgba(0, 20, 59, 0.24);
        padding-top: 32px;
    }
    .sun-techs i {
        display: block;
        color: rgba(0, 20, 59, 0.4);
        font-size: 18px;
        line-height: 1.3;
        letter-spacing: -0.03em;
        font-weight: 500;
        font-style: normal;
    }
    .sun-techs__items {
    }
    .sun-techs__item {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 16px;
    }
    .sun-techs__item b {
    }
    .sun-techs__item span {
        margin: 0;
    }
    .sun-chat {
    }
    .sun-chat .wrapper {
    }
    .sun-chat__body {
    }
    .sun-chat__title {
    }
    .sun-chat__text {
    }
    .sun-chat__button {
    }
    .sun-chat__button:hover {
    }
    .sun-chat__pic {
    }
    .sun-chat {
    }
    .sun-chat .wrapper {
    }
    .sun-chat__body {
        padding: 32px;
        padding-right: 50%;
        position: relative;
        align-items: flex-start;
    }
    .sun-chat__title {
    }
    .sun-chat__text {
    }
    .sun-chat__button {
        width: auto;
        padding: 0 45px;
    }
    .sun-chat__button:hover {
    }
    .sun-chat__pic {
        display: block;
        position: absolute;
        bottom: 0;
        right: 40px;
        width: 40%;
    }.sun-faqs__body{
         display: grid;
         grid-template-columns: 1fr 1fr;
     }
    .sun-faqs__item-one span{
        max-width: calc(100% - 50px);
    }
    .sun-faqs__item-one b{
        width: 30px;
    }.sun-faqs__item-one svg {
         width: 16px;
     }
}

@media (min-width: 1440px) {
    .sun {
        padding-bottom: 100px;
    }
    .sun .wrapper {
        padding-left: 60px;
        padding-right: 60px;
    }
    .sun-hero {
    }
    .sun-hero .breadcrumbs__list {
    }
    .sun-hero:before {
        background-position: 100% 100%;
        width: calc(100% - 100px);
        left: 50%;
        transform: translate(-50%);
        height: 660px;
    }
    .sun-hero__title {
        font-size: 96px;
    }
    .sun-hero__text {
        font-size: 18px;
        margin-bottom: 200px;
    }
    .sun-hero__button {
        font-size: 18px;
    }.sun-obj{
         padding-top: 100px;
     }
    .sun-obj__title {
        font-size: 64px;
    }
    .sun-obj__subtitle {
        font-size: 18px;
    }
    .sun-obj__pic {
        width: calc(50% - 100px);
    }
    .sun-obj__items {
    }
    .sun-obj__item {
        padding: 32px;
    }
    .sun-obj__item input {
    }
    .sun-obj__item-one {
    }
    .sun-obj__item-one i {
    }
    .sun-obj__item-one span {
        font-size: 24px;
    }
    .sun-obj__item-one b {
    }
    .sun-obj__item-one svg {
    }
    .sun-obj__item-two {
        font-size: 18px;
    }
    :checked ~ .sun-obj__item-one b {
    }
    :checked ~ .sun-obj__item-one svg {
    }
    :checked ~ .sun-obj__item-two {
        margin-top: 18px;
    }
    .sun-fas {
        padding-top: 200px;
    }
    .sun-fas .wrapper {
        gap: 0;
    }
    .sun-fas__body {
        padding-right: 100px;
    }
    .sun-fas__title {
        font-size: 42px;
    }
    .sun-fas__text {
        font-size: 18px;
        margin-top: 48px;
        gap: 24px;
        height: 170px;
    }
    .sun-fas__more {
        font-size: 18px;
        gap: 12px;
    }
    .sun-fas__more b {
    }
    .sun-fas__more svg {
    }
    .sun-fas__pic {
    }
    .sun-profits {
        padding-top: 200px;
    }
    .sun-profits__title {
        font-size: 64px;
        margin-bottom: 60px;
    }
    .sun-profits .swiper {
    }
    .sun-profits .swiper-pagination {
    }
    .sun-profits .swiper-pagination-bullet {
    }
    .sun-profits .swiper-pagination-bullet-active {
    }
    .sun-profits__item {
        height: 500px;
        gap: 24px;
        padding: 32px;
    }
    .sun-profits__item img {
        margin-bottom: 24px;
        width: 68px;
    }
    .sun-profits__item b {
        margin: 0;
        font-size: 24px;
    }
    .sun-profits__item i {
        font-size: 18px;
    }
    .sun-calc {
    }
    .sun-calc .wrapper {
    }
    .sun-calc__body {
    }
    .sun-calc__title {
    }
    .sun-calc__text {
    }
    .sun-calc__button {
    }
    .sun-calc__button:hover {
    }
    .sun-calc__pic {
    }
    .sun-calc {
        padding-top: 200px;
    }
    .sun-calc .wrapper {
    }
    .sun-calc__body {
        padding: 60px;
        padding-right: 55%;
    }
    .sun-calc__title {
        font-size: 42px;
    }
    .sun-calc__text {
        font-size: 18px;
        margin-top: 24px;
    }
    .sun-calc__button {
        font-size: 18px;
        margin-top: 48px;
    }
    .sun-calc__button:hover {
    }
    .sun-calc__pic {
        width: 50%;
    }
    .sun-tech {
        padding-top: 200px;
    }
    .sun-tech .wrapper {
    }
    .sun-tech__top {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
        margin-bottom: 60px;
    }
    .sun-tech__title {
        font-size: 64px;
        max-width: calc(100% - 600px);
    }
    .sun-tech__inner {
        max-width: 550px;
    }
    .sun-tech__text {
        font-size: 18px;
    }
    .sun-tech__tags {
    }
    .sun-tech__tags span {
        font-size: 18px;
    }
    .sun-tech .swiper {
    }
    .sun-tech__item {
        padding: 32px;
        gap: 32px;
    }
    .sun-tech__item-top {
        font-size: 42px;
    }
    .sun-tech__item-pic {
    }
    .sun-tech__item-bottom {
    }
    .sun-tech__item-bottom span {
        font-size: 24px;
    }
    .sun-tech__item-bottom button {
    }
    .sun-tech__item-bottom button.active {
    }
    .sun-tech__item-bottom svg {
    }
    .sun-tech__item-bottom .active svg {
    }
    .sun-tech__item-body {
        padding: 64px;
    }
    .sun-tech__item-body b {
        font-size: 42px;
    }
    .sun-tech__item-body i {
        font-size: 18px;
    }
    .active + .sun-tech__item-body {
    }
    .sun-person {
        margin-top: 200px;
    }
    .sun-person > img {
        max-height: none;
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .sun-person .wrapper {
        position: relative;
        z-index: 2;
    }.sun-person__body{
         max-width: 50%;
         padding: 100px 0;
     }
    .sun-person__title {
        font-size: 64px;
        margin-bottom: 48px;
    }
    .sun-person__text {
        font-size: 18px;
        gap: 24px;
    }
    .sun-person__text p {
    }
    .sun-person__button {
        font-size: 18px;
    }
    .sun-person__button:hover {
    }
    .sun-comp {
        padding-top: 100px;
    }
    .sun-comp__title {
        font-size: 64px;
        margin-bottom: 60px;
    }
    .sun-comp__pic {
    }
    .sun-comp__pic img {
    }
    .sun-comp__pic span {
    }
    .sun-comp__pic span:nth-child(1) {
    }
    .sun-comp__pic span:nth-child(2) {
    }
    .sun-comp__pic span:nth-child(3) {
    }
    .sun-comp__pic span:nth-child(4) {
    }
    .sun-comp__pic span:nth-child(5) {
    }
    .sun-comp__pic span:nth-child(6) {
    }
    .comp-1 .sun-comp__pic span,
    .comp-2 .sun-comp__pic span,
    .comp-3 .sun-comp__pic span,
    .comp-4 .sun-comp__pic span,
    .comp-5 .sun-comp__pic span,
    .comp-6 .sun-comp__pic span {
    }
    .sun-comp__item {
    }
    .sun-comp__item-top {
    }
    .sun-comp__item-top img {
    }
    .sun-comp__item-top b {
    }
    .sun-comp__item i {
    }
    .sun-comp .swiper {
    }
    .sun-comp .swiper-navs button {
    }
    .sun-comp .swiper-navs button:hover {
    }
    .sun-coop {
        background-image: url(../img/sun/sun-21.svg);
        padding: 100px 0;
    }
    .sun-coop__title {
        font-size: 64px;
    }
    .sun-coop__items {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .sun-coop__item {
    }
    .sun-coop__item span {
        flex-direction: column;
        align-items: flex-start;
    }
    .sun-coop__item img {
        width: 64px;
    }
    .sun-coop__item b {
        padding: 0;
        padding-top: 80px;
        font-size: 24px;
    }
    .sun-coop__item i {
        font-size: 18px;
    }
    .sun-techs {
        padding-top: 100px;
    }
    .sun-techs__title {
        font-size: 64px;
        margin-bottom: 60px;
    }
    .sun-techs__body {
        padding-top: 60px;
    }
    .sun-techs i {
    }
    .sun-techs__items {
    }
    .sun-techs__item {
        gap: 24px;
        padding-bottom: 24px;
    }
    .sun-techs__item b {
        font-size: 24px;
    }
    .sun-techs__item span {
        font-size: 18px;
    }
    .sun-chat {
    }
    .sun-chat .wrapper {
    }
    .sun-chat__body {
    }
    .sun-chat__title {
    }
    .sun-chat__text {
    }
    .sun-chat__button {
    }
    .sun-chat__button:hover {
    }
    .sun-chat__pic {
    }
    .sun-chat {
        padding-top: 200px;
    }
    .sun-chat .wrapper {
    }
    .sun-chat__body {
    }
    .sun-chat__title {
        font-size: 42px;
    }
    .sun-chat__text {
        font-size: 18px;
    }
    .sun-chat__button {
    }
    .sun-chat__button:hover {
    }
    .sun-chat__pic {
    }
    .sun-faqs{
        padding-top: 160px;
    }
    .sun-faqs__title{
        font-size: 64px;
    }.sun-faqs__item-one span{
         font-size: 24px;
     }.sun-faqs__item{
          padding: 32px;
      }.sun-faqs__item-two{
           font-size: 18px;
       }:checked ~ .sun-faqs__item-two{margin-top:24px;}
}
